export interface MigratedData {
    content: string;
    filename: string;
}
export declare class MigratedDataFactory {
    private static data;
    static getAsync(): Promise<MigratedData | null>;
    static reset(): void;
    private static build;
}
